@font-face {
    font-family: 'MilanTypeRev';
    src: url('fonts/MilanTypeRev.eot');
    src: url('fonts/MilanTypeRev.eot?#iefix') format('embedded-opentype'),
        url('fonts/MilanTypeRev.woff2') format('woff2'),
        url('fonts/MilanTypeRev.woff') format('woff'),
        url('fonts/MilanTypeRev.ttf') format('truetype'),
        url('fonts/MilanTypeRev.svg#MilanTypeRev') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MilanPulse Inline_Bold';
    src:    url('fonts/MilanPulse_Inline-Bold_web.eot');
    src:    url('fonts/MilanPulse_Inline-Bold_web.eot?#iefix') format('embedded-opentype'),
            url('fonts/MilanPulse_Inline-Bold_web.woff') format('woff'),
            url('fonts/MilanPulse_Inline-Bold_web.woff2') format('woff2'),
            url('fonts/MilanPulse_Inline-Bold_web.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color:transparent!important;
}


section {
    padding: 30px 0;
}


.form-group.col-lg-6 {
	    width: 60%!important;
	    padding: 0;
}
.form-group.campinome {
	    width: 46.5%!important;
	    padding: 0;
	    margin-right:15px;
}

.form-control {
    border: 1px solid #E0071B;
    border-radius: 50px;
    height: 60px;
}

.tastoSalva {
	background-color:#E0071B!important;
	color:#FFF!important;
	text-transform: uppercase;
	font-family: 'MilanTypeRev';
}

.form-control:hover {
	-webkit-box-shadow: 0px 3px 38px -16px rgba(77,82,37,0.54);
-moz-box-shadow: 0px 3px 38px -16px rgba(77,82,37,0.54);
box-shadow: 0px 3px 38px -16px rgba(77,82,37,0.54);
	border:2px solid #f7ce94;
}


.form-control::-webkit-input-placeholder {
	color:#626262;
	font-family: 'Avenir';
	    font-size: 18px;
	font-weight:700;

	
}

.btn {
	   background-color:#B6174B;
	color:#FFF!important;
	font-family: 'MilanTypeRev';
}


label {
	font-family: 'MilanTypeRev';
	font-weight:700;
family: 'Avenir';
	    margin: 1% 0!important;
}

@media (min-width: 768px) and (max-width: 1024px) {
  
  #bottoniscriviti{
  		margin-left:0px !important;
  }
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  #bottoniscriviti{
  		margin-left:0px !important;
  }
	

}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  #bottoniscriviti{
  		margin-left:0px !important;
	      width: 40%;
  }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  #bottoniscriviti{
  	margin-left:0px !important;
  }
	

  .tastoSalva {
	color:#FFF!important;
	text-transform: uppercase;
	font-family: 'MilanTypeRev';
}
}


@media (min-width: 768px) {
  
  #bottoniscriviti{
  	margin-left:0px !important;
  }
  
	
	
}


@media screen and (max-width: 320px) {
  
 #bottoniscriviti{
  	margin: 0 0 18px!important;
	     padding: 0;

  }
   
		.form-group {
		margin:0!important;
			font-size: 12px!important;
	}
	
	
			.form-control {
	height:47px!important;
}
	
	.form-group.col-lg-6 {
		width:100%!important;
	}
	.form-group.campinome{
		width:100%!important;
	}
	  .tastoSalva {
	color:#FFF!important;
	text-transform: uppercase;
	font-family: 'MilanTypeRev';
}
	
}

.text-danger, .text-danger:hover {
    color: #000;
    font-size: 12px;
} 
[id="\33 525"],[id="\33 810"]{ 
	display:none !important;
}
.statistiche{
	font-family: 'MilanPulse Inline_Bold' !important; 
	color: #be1917;
	font-size: 24px !important;
}
@media all and (max-width: 720px) {
  .statistiche {
    text-align:center;
	display: block;
  }
}